document.addEventListener("DOMContentLoaded", function(){
    var t = setTimeout(function() {
        if ($('.MCWebHelpFramesetLink:visible').length)
        {
            window.top.location = $('.MCWebHelpFramesetLink>a').attr('href');
        }
    }, 500);
});